Subject: New Reply Received - PLS do not shop here! I am still waiting for my refund for a defective item they sold me, from March...
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 27 Jun 2020 17:27:32 +0000

Hi Mohammad Tawfik Ali Naji Musaed,  The customer has responded to the ticket.  PLS do not shop here! I am still waiting for my refund for a defective item they sold me, from March...  Ticket comment <div>Abdul Salam guess what! Finally they have initiated my refund! Guess all the complaining on here helped! 
I hope u also get ur refund asap!</div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1256916